@charset "utf-8";
/* CSS Document */
/*清浮动*/
.clear{clear: both;}
a{text-decoration: none;outline:none;color: #333;}

#main{
   margin-top:5px;
}
.main_inner{
   width:1200px;
   margin:0 auto;
   color:#333;
}

.sub_nav{
   display:block; 
}

/*main_left start*/
.main_l{
   width:209px;
   text-align:center;
   float:left;
}

.l_top{
   padding-top:30px;
   height:200px;
}
.portrait{
   position:relative;
}
.portrait .img_box{
   position:absolute;
   top:0;
   left:0;
   z-index:100;
}
.Scholar_name{
   line-height:42px;
   font-size:16px;
   font-weight:bold;
   font-family:'微软雅黑';
   color:#333;
}
.Scholar_name_02{
   font-family:'微软雅黑';
   color:#333;
   font-size:13px;
}
.results a {
   display:block;
   float:left;
   height:47px;
   text-align:center;
   color:#fff;
   width:104px;
   font-size:12px;
   font-family:'微软雅黑';
   line-height:20px;
   padding-top:10px;
}
.results a:hover {
   opacity:0.9;
   filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
   color: #fff; 
}
.results a p{
   font-size:17px;
   font-family:Arial, Helvetica, sans-serif;
}
.open{
   background:url(../images/icon_space.png) no-repeat 0 -747px;
}
.not_open{
   background:url(../images/icon_space.png) no-repeat -107px -747px;
   margin-left:1px;
}
.l_bottom {
   background:#faf8f5;
   min-height:629px;
   margin-bottom:50px;
}
.l_bottom ul{
   margin-top:5px;
}
.l_bottom ul li{
   border-bottom:1px dotted #d5cbb3;
}
.l_bottom ul li a span{
   width:24px;
   height:22px;
   float:left;
   position:absolute;
   top:24px;
   left:24px;
   display:block;
   background-position:left top;
}
.l_bottom ul li a>.point{
   width:9px;
   height:7px;
   position:absolute;
   top:32px;
   left:160px;
   background:url(../images/space_icon_37.png) no-repeat;
}
   
.nav_01{
   background:url(../images/space_icon_26.png) no-repeat;
}
.nav_02{
   background:url(../images/space_icon_28.png) no-repeat;
}
.nav_03{
   background:url(../images/space_icon_30.png) no-repeat;
}
.nav_04{
   background:url(../images/space_icon_32.png) no-repeat;
}
.nav_05{
   background:url(../images/space_icon_34.png) no-repeat;
}
.nav_06{
   background:url(../images/space_icon_29.png) no-repeat;
}
.nav_07{
	background:url(../images/space_icon_36.png) no-repeat;
}
.nav_08{
	background:url(../images/space_icon_38.png) no-repeat;
}
.nav_09{
	background:url(../images/space_icon_39.png) no-repeat;
}
.nav_10{
	background:url(../images/space_icon_47.png) no-repeat;
}
.nav_11{
	background:url(../images/space_icon_48.png) no-repeat;
}
.left_tree li a{
   line-height:70px;
   font-size:16px;
   font-family:'微软雅黑';
   color:#333;
   width:140px;
   display:block;
   text-align:left;
   position:relative;
   padding-left:68px;
}

.sub_01{
   border-bottom:1px dotted #d5cbb3;
}
.sub_nav{
   display:none;
   
}
.left_tree .sub_nav .sub_01,.left_tree .sub_nav .sub_02{
   background:#fff;
}
.left_tree .sub_nav .sub_active{
   color:#b05f31;
   background-image:url(../images/icon_space.png);
   background-position:-228px -685px;
   background-repeat:no-repeat;
}
.l_bottom ul li .active{
   background:#799bef;
   color:#fff;
}
.l_bottom ul li .active>span{
   background-position:left bottom;
}
/*main_left end*/

.main_rigth{
   width:82.4%;
   float:right;
   padding-bottom:60px;
   /* padding-top:30px; */
   /*height:860px;*/
   /*padding-left:35px;*/
   font-family:'微软雅黑';
}
.table_select{
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
}